<?php 

	get_header(); 

	get_template_part('core/templates/breadcrumb'); 

	get_sidebar('header');

	if ( 
		!newsweek_setting('newsweek_search_layout') || 
		strstr(newsweek_setting('newsweek_search_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/search', 'sidebar'); 

	} else if ( newsweek_setting('newsweek_search_layout') == 'col-md-4' ) { 

		get_template_part('layouts/search', 'masonry'); 

	} else { 
		
		get_template_part('layouts/search', 'classic');
			
	}

	get_footer(); 

?>